<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_EMAIL","E-mail");
define("_YES","Ano");
define("_NO","Ne");
define("_OPTIONAL","(volitelné)");
define("_REQUIRED","(vyžadováno)");
define("_SAVECHANGES","Uložit změny");
define("_THRESHOLD","Práhy");
define("_NOCOMMENTS","Bez komentáře");
define("_NESTED","Vkládané");
define("_FLAT","Patra");
define("_THREAD","Strom");
define("_OLDEST","Nejdříve starší");
define("_NEWEST","Nejdříve novější");
define("_HIGHEST","Nejdříve s nejvyšším skóre");
define("_ERRORINVEMAIL","CHYBA: Neplatný e-mail");
define("_ERROREMAILSPACES","CHYBA: E-mailová adresa nesmí obsahovat mezery");
define("_ERRORINVNICK","CHYBA: Neplatná přezdívka");
define("_NICK2LONG","Přezdívka je příliš dlouhá. Nesmí být delší než 25 znaků");
define("_NAMERESERVED","CHYBA: Toto jméno je již zadané");
define("_NICKNOSPACES","CHYBA: Nemůžete použít mezery v přezdívce");
define("_NICKTAKEN","CHYBA: Tato přezdívka je již zadaná");
define("_EMAILREGISTERED","CHYBA: E-mailová adresa je již registrována");
define("_UUSERNAME","Uživatelské jméno");
define("_FINISH","Konec");
define("_YOUUSEDEMAIL","Vy nebo někdo jiný použil vaši e-mailovou adresu");
define("_TOREGISTER","pro vytvoření účtu na");
define("_FOLLOWINGMEM","Zde jsou registrační informace:");
define("_UNICKNAME","-Přezdívka:");
define("_UPASSWORD","-Heslo:");
define("_USERPASS4","Uživatelské heslo pro");
define("_YOUAREREGISTERED","Nyní máte založen účet. Heslo obdržíte na e-mailovou adresu, kterou jste zadal(a) při registraci.");
define("_THISISYOURPAGE","Vaše osobní stránka");
define("_AVATAR","Avatar-ikonka");
define("_WEBSITE","Váš web");
define("_ICQ","ICQ");
define("_AIM","AIM");
define("_YIM","YIM");
define("_MSNM","MSNM");
define("_LOCATION","Bydliště");
define("_OCCUPATION","Zaměstnání");
define("_INTERESTS","Zájmy");
define("_SIGNATURE","Podpis");
define("_MYHOMEPAGE","Moje domovská stránka:");
define("_MYEMAIL","Můj e-mail:");
define("_EXTRAINFO","Extra informace");
define("_NOINFOFOR","Nejsou dostupné informace o uživateli");
define("_LAST10COMMENTS","Posledních 10 komentářů, které poslal(a)");
define("_LAST10SUBMISSIONS","Posledních 10 příspěvků, které poslal(a)");
define("_LOGININCOR","Chyba při přihlášování! Zkuste to, prosím, znovu...");
define("_USERLOGIN","Přihlášení");
define("_USERREGLOGIN","Nová registrace/Přihlášení");
define("_REGNEWUSER","Registrace nového uživatele");
define("_LIST","Seznam");
define("_NEWUSER","Nový uživatel");
define("_PASSWILLSEND","((Heslo bude posláno na e-mailovou adresu, kterou jste zadal(a) při registraci)");
define("_COOKIEWARNING","Poznámka: Pro užívání výhod registrace je třeba mít povoleny cookies.");
define("_ASREGUSER","Jako registrovaný uživatel můžete:");
define("_ASREG1","Poslat komentář s vašim jménem(přezdívkou)");
define("_ASREG2","Poslat příspěvek s vašim jménem(přezdívkou)");
define("_ASREG3","Mít osobní box na úvodní stránce");
define("_ASREG4","Zvolit kolik chcete mít zobrazeno příspěvků na úvodní stránce");
define("_ASREG5","Nastavit zobrazování komentářů");
define("_ASREG6","Vybrat si jiný design stránky");
define("_ASREG7","a spoustu dalších pěkných maličkostí...");
define("_REGISTERNOW","Registrujte se ihned! Je to zdarma!");
define("_WEDONTGIVE","Vaše osobní informace nebudou v žádném případě předány třetím osobám.");
define("_ALLOWEMAILVIEW","Povoluji zobrazení mé e-mail adresy ostatním uživatelům");
define("_OPTION","Volby");
define("_PASSWORDLOST","Zapoměl(a) jste heslo?");
define("_NOPROBLEM","To není žádný problém. Zadejte vaši přezdívku a klikněte na tlačítko Poslat heslo. Na e-mailovou adresu, kterou jste zadal(a) při registraci, vám okamžitě pošleme potvrzovací kód. Znovu zadáte vaši přezdívku a potvrzovací kód a my vám ihned pošleme nové heslo.");
define("_CONFIRMATIONCODE","Potvrzovací kód");
define("_SENDPASSWORD","Poslat heslo");
define("_YOUARELOGGEDOUT","Vaše odhlášení proběhlo úspěšně!");
define("_SORRYNOUSERINFO","Lituji, nebyly nalezeny odpovídající informace");
define("_USERACCOUNT","Uživatelský účet");
define("_AT","na");
define("_HASTHISEMAIL","bylo spojeno s touto e-mailovou adresou.");
define("_AWEBUSERFROM","Uživatel");
define("_HASREQUESTED","požádal(a) o poslání heslat.");
define("_YOURNEWPASSWORD","Vaše nové heslo je:");
define("_YOUCANCHANGE","Můžete jej změnit po přihlášení na");
define("_IFYOUDIDNOTASK","Pokud jste o toto nepožádal, nebuďte smutný. Vidíte tuto zprávu, nikoli 'je'. Pokud se jedná o chybu, zalogujte se znovu - s novým heslem.");
define("_UPDATEFAILED","Nemohu aktualizovat uživatele. Kontaktujte, prosím administrátora.");
define("_PASSWORD4","Heslo pro");
define("_MAILED","Odesláno.");
define("_CODEREQUESTED","požádal(a) o poslání potvrzovacího kódu ke změně hesla.");
define("_YOURCODEIS","Váš potvrzovací kód je:");
define("_WITHTHISCODE","S tímto kódem můžete požádat o přidělení nového hesla na");
define("_IFYOUDIDNOTASK2","Pokud jste o nic nežádal(a), smažte prosím tento e-mail.");
define("_CODEFOR","Potvrzovací kód pro");
define("_USERPASSWORD4","Uživatelské heslo pro");
define("_UREALNAME","Pravé jméno");
define("_UREALEMAIL","Pravý e-mail");
define("_EMAILNOTPUBLIC","(Tato e-mailová adresa nebude zveřejněna, je však vyžadovaná. Pokud zapomenete(stratíte) heslo, pošleme vám na tuto adresu nové)");
define("_UFAKEMAIL","Falešný e-mail");
define("_EMAILPUBLIC","(Tato adresa bude zveřejněna. Prostě zadejte co chcete.)");
define("_YOURHOMEPAGE","Vaše domovská stránka");
define("_YOURAVATAR","Vaše Avatar-ikonka");
define("_YICQ","ICQ");
define("_YAIM","AIM");
define("_YYIM","YIM");
define("_YMSNM","MSNM");
define("_YLOCATION","Bydliště");
define("_YOCCUPATION","Zaměstnání");
define("_YINTERESTS","Zájmy");
define("_255CHARMAX","(max. 255 znaků. Zadejte váš podpis, múžete i s použitím HTML)");
define("_CANKNOWABOUT","(max. 255 znaků. Zadejte to, co chcete aby ostatní o vás věděli)");
define("_TYPENEWPASSWORD","(nové heslo zadejte dvakrát pro jeho změnu)");
define("_SOMETHINGWRONG","Něco vás vytáčí... co vás rozčiluje?");
define("_PASSDIFFERENT","Zadaná hesla jsou rozdílná. Musí být identická.");
define("_CHARLONG","znaků");
define("_AVAILABLEAVATARS","Seznam dostupných ikonek");
define("_NEWSINHOME","Počet příspěvků na úvodní stránce");
define("_MAX127","(max. 127):");
define("_ACTIVATEPERSONAL","Aktivovat osobní menu");
define("_CHECKTHISOPTION","(Zatrhněte tuto možnost a na úvodní stránce budete mít zobrazen box, ve kterém můžete mít text nebo vlastní menu)");
define("_YOUCANUSEHTML","(Můžete použít HTML kód)");
define("_SELECTTHEME","Vyberte jeden vzhled");
define("_THEMETEXT1","Tato volba zcela změní vzhled celého webu.");
define("_THEMETEXT2","Změny budou viditelné pouze pro vás.");
define("_THEMETEXT3","Všichni uživatelé mohou mít nastaven rozdílný vzhled webu.");
define("_DISPLAYMODE","Zobrazit jako");
define("_SORTORDER","Seřadit");
define("_COMMENTSWILLIGNORED","Komentáře s nižším hodnocením než nastavíte budou ignorovány.");
define("_UNCUT","Nefiltrovat");
define("_EVERYTHING","Skoro všechno");
define("_FILTERMOSTANON","Filtrovat-většinou anonymy");
define("_USCORE","Hodnocení");
define("_SCORENOTE","Anonymní příspěvky začínají na 0, příspěvky přihlášených uživatelů na 1. Moderátoři mohou přidávat a odebírat body.");
define("_NOSCORES","Nezobrazovat hodnocení");
define("_HIDDESCORES","(Skryté hodnocení: Pokud je zatrhnete, neuvidíte žádné hodnocení.)");
define("_MAXCOMMENT","Max délka komentáře");
define("_TRUNCATES","(Zkrátí dlouhé komentáře a přidá k nim odkaz: více...)");
define("_BYTESNOTE","bytů (1024 bytů = 1K)");
define("_USENDPRIVATEMSG","Poslat osobní zprávu uživateli:");
define("_THEMESELECTION","Nastavení vzhledu");
define("_COMMENTSCONFIG","Nastavení komentářů");
define("_HOMECONFIG","Nastavení úvodní stránky");
define("_PERSONALINFO","Osobní informace");
define("_USERSTATUS","Aktuální status");
define("_ONLINE","Online");
define("_OFFLINE","Offline");
define("_CHANGEYOURINFO","Osobní informace");
define("_CONFIGCOMMENTS","Nastavení komentářů");
define("_CHANGEHOME","Upravit úv.stránku");
define("_LOGOUTEXIT","Odhlášení/Konec");
define("_SELECTTHETHEME","Vybrat vzhled");
define("_PRIVATEMESSAGES","Vaše osobní zprávy");
define("_EDITUSER","Upravit uživatele");
define("_RECEIVENEWSLETTER","Receive Newsletter by Email?");
define("_NOTSUBSCRIBED","You're not subscribed to our Newsletter");
define("_SUBSCRIBED","You're subscribed to our Newsletter");
define("_USERCHECKDATA","please check the following information. If all is correct you can proceed with the registration by clicking on \"Finish\" button, otherwise \"Go Back\" and change whatever information is needed.");
define("_USERFINALSTEP","New User Registration: Final Step");
define("_ACCOUNTCREATED","New User Account Created!");
define("_THANKSUSER","Thank you for registering at");
define("_YOUCANLOGIN","In a few seconds you'll receive an email from our system with your assigned password. Then you can login <a href=\"modules.php?name=Your_Account\">here</a>. Remember to change you password and to configure your account preferences. Hope you can enjoy our services.");
define("_BROWSEUSERS","Browse Users");
define("_SEARCHUSERS","Search Users");
define("_BROADCAST","Broadcast Public Message");
define("_BROADCASTTEXT","You can send a <i>Public Message</i> from here (255 characters max). This message will be displayed to all online users in the next 10 minutes. Any user online will see you message just once in a red bar under the site's logo. Any user can deactivate this feature from <a href=\"modules.php?name=Your_Account&amp;op=edithome\">here</a>. Please don't abuse. HTML code isn't allowed here.");
define("_SEND","Send");
define("_MESSAGEACTIVATE","Activate Broadcast Public Messages?");
define("_BROADCASTSENT","Your Broadcast Message has been sent.");
define("_BROADCASTNOTSENT","<b>ERROR:</b> Your Broadcast Message is empty or you already sent a message recently. To publish another message you need to wait about 10 minutes.");
define("_RETURNPAGE","Return to your personal page");
define("_MYHEADLINES","My Headlines");
define("_SELECTASITE","Select the site from which you want to read the headlines:");
define("_SELECTASITE2","Select a Web Site");
define("_ORTYPEURL","Or type the headlines RSS/XML url of your prefered site:");
define("_GO","Go");
define("_HEADLINESFROM","Headlines from");
define("_WEBMAIL", "WebMail");
define("_MESSAGES","Messages");
define("_RETURNACCOUNT", "Return to Your Account Page");
define("_ACCESSTO", "Access to");
define("_CREATEJOURNAL", "Create your own Journal");
define("_READHEADLINES", "Read custom headlines");
define("_POPMSGACTIVE","Activate Private Message PopUp?");
define("_READMYJOURNAL","Read My Journal");

?>